## surl 0.7.1.1-1~ppa2~ubuntu13.10.1

=== debian/changelog ===
surl (0.7.1.1-1~ppa2~ubuntu13.10.1) saucy; urgency=low

  * Auto build.

 -- Savvas Radevic <vicedar@gmail.com>  Sun, 01 Sep 2013 12:27:48 +0000

surl (0.7.1.1-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Savvas Radevic <vicedar@gmail.com>  Fri, 09 Mar 2012 16:05:17 +0100
