=== debian/control ===
Source: surl
Section: text
Priority: optional
Maintainer: Savvas Radevic <vicedar@gmail.com>
Build-Depends-Indep: debhelper (>= 7),
 python (>= 2.5), python-support (>= 0.5.3), python-simplejson
Standards-Version: 3.9.2
Homepage: http://launchpad.net/surl
Vcs-Browser: http://bazaar.launchpad.net/~surl/surl/debian-packaging/files
Vcs-Bzr: lp:~surl/surl/debian-packaging

Package: surl
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
 python-simplejson | python (>= 2.6)
Description: URL shortening application
 surl is a URL shortening command line application written in python that 
 supports various sites. It supports stdin or filename input. It grabs the 
 URLs, converts them, and returns the same text that was used in the input. 
 It is known to work with a wealth of services, such as bit.ly, tinyurl.com 
 and others.
