=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

install: install-stamp
install-stamp: 
	dh install --before dh_auto_install
	python setup.py install --root=$(CURDIR)/debian/surl \
	  --prefix=/usr \
	  --no-compile
	# continue
	dh install --after dh_auto_install
	touch install-stamp

binary: binary-indep

binary-indep: install

%:
	dh $@
