=== debian/watch ===
version=3
#https://launchpad.net/surl/+download \
#https://launchpad.net/surl/trunk/(.*)/+download/surl-(.+)\.tar\.gz
#https://launchpad.net/surl/trunk/0.7.1/+download/surl-(.+)\.tar\.gz
https://launchpad.net/surl/+download \
https://launchpad.net/surl/trunk/.*/surl-(.*)\.tar\.gz
